.myButton {
	background-color:#00ff44;
	border:3px solid #00b831;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Verdana;
	font-size:20px;
	font-weight:bold;
	padding:12px 16px;
	text-decoration:none;
	text-shadow:0px 1px 0px #22ff00;
}
.myButton:hover {
	background-color:#59ff00;
}
.myButton:active {
	position:relative;
	top:1px;
}

        